- @hide_top_bar = true
- @hide_top_links = true
- page_title    _('New Group')
- header_title  _("Groups"), dashboard_groups_path
- add_page_specific_style 'page_bundles/new_namespace'

.group-edit-container

  .js-new-group-creation{ data: { has_errors: @group.errors.any?.to_s, root_path: root_path, groups_url: dashboard_groups_url }.merge(subgroup_creation_data(@group),
    verification_for_group_creation_data) }

  .row{ 'v-cloak': true }
    #create-group-pane.tab-pane
      = gitlab_ui_form_for @group, html: { class: 'group-form gl-show-field-errors gl-mt-3' } do |f|
        = render 'new_group_fields', f: f, group_name_id: 'create-group-name'

    #import-group-pane.tab-pane
      - if import_sources_enabled?
        = render 'import_group_from_another_instance_panel'
        .gl-mt-7.gl-border-b-solid.gl-border-gray-100.gl-border-1
        = render 'import_group_from_file_panel'
      - else
        .nothing-here-block
          %h4= s_('GroupsNew|No import options available')
          %p= s_('GroupsNew|Contact an administrator to enable options for importing your group.')
